.news__list {
	margin-top: 40px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 20px;
}

.all_events {
	display: flex;
	justify-content: center;
	margin-top: 40px;
}

.news__list-item {
	display: inline-block;
	position: relative;
	overflow: hidden;
	background-color: #f3f3f3;
	border-radius: var(--radius-lg);
	z-index: 1;
	height: 580px;
	transition: all 0.3s ease;
}

.news__list-item:hover {
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
	transform: translateY(-10px);
}

.news__list-item .item-wrapper {
	display: block;
	width: 100%;
	height: 100%;
	background: linear-gradient(-180deg,transparent,rgba(0,0,0,.65));
}

.news__list-item .item-thumbnail {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
	z-index: -1;
	transition: all .3s ease-in-out;
}

.news__list-item:hover .item-thumbnail {
	opacity: .9;
	transform: scale(1.015);
}

.news__list-item .item-content {
	position: absolute;
	bottom: 0;
	color: #fff;
	padding: 0 40px 36px;
}

.news__list-item .item-title {
	margin-bottom: 10px;
}

.news__list-item .item-title h3 {
	margin: 0;
	color: #F4F4F6;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%; /* 28.8px */
	text-transform: uppercase;
	font-family: "Forum", serif;
}

.news__list-item .item-meta {
	margin-bottom: 20px;
}

.news__list-item .item-tag {
	color: var(--dark-gray, #484848);
	font-size: 14px;
	font-weight: 400;
	border-radius: var(--radius-lg);
	background: #f4f4f6;
	padding: 8px 16px;
	position: absolute;
	top: 20px;
	left: 20px;
	line-height: 1;
}

.news__list-item .item-timestamp {
	color:  #F4F4F6;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	opacity: 0.7;
}

.news__list-item .item-desc {
	color: #F4F4F6;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	opacity: 0.7;
}